yingge2017的专栏

尽量用较少的代码讲明关键问题~

ubuntu 12.04安装qt5.4 编译程序cannot find -lGL问题

ubuntu 12.04安装qt5.4 编译程序cannot find -lGL问题


sudo apt-get install libglu1-mesa-dev




阅读更多
个人分类: ----Qt安装
上一篇unbuntu 12.04新安装qt5.4配置kit
下一篇unbuntu 12.04新安装qt5.4配置及问题解决。
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭